@import "@/assets/styles/abstracts/mixins";
.image-slider {
  width: 24rem;
  height: 20rem;
  border-radius: 1rem;
  overflow: hidden;
  position: relative;

  .slider-image {
   width: 100%;
   height: 20rem;
    object-fit: cover;
  }

  .custom-prev-arrow,
  .custom-next-arrow {
    font-size: 2rem;
    color: #000; /* Customize arrow color */
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 0.5rem;
    border-radius: 50%;
  }

  .custom-prev-arrow {
    left: 1rem;
  }

  .custom-next-arrow {
    right: 1rem;
  }
}
  @include respond-to(medium-desktop){
    
.image-slider {
  width: 18rem;
  height: 15rem;
  border-radius: 1rem;
  overflow: hidden;
  position: relative;

  .slider-image {
   width: 100%;
  height: 15rem;
    object-fit: cover;
  }

  .custom-prev-arrow,
  .custom-next-arrow {
    font-size: 2rem;
    color: #000; /* Customize arrow color */
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 0.5rem;
    border-radius: 50%;
  }

  .custom-prev-arrow {
    left: 1rem;
  }

  .custom-next-arrow {
    right: 1rem;
  }
}
  }